<!--<!DOCTYPE html>-->
<!--<html lang="en">-->
<!--<head>-->
<!--    <meta charset="UTF-8">-->
<!--    <title>Test</title>-->
<!--    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">-->
<!--    <link rel="stylesheet" type="text/css" href="https://cdn.rawgit.com/Eonasdan/bootstrap-datetimepicker/v4.0.0/build/css/bootstrap-datetimepicker.css">-->
<!--    <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway|Candal">-->
<!--    <link rel="stylesheet" type="text/css" href="styles/style.css">-->
<!--    <link rel="stylesheet" type="text/css" href="styles/login.css">-->
<!--    <link rel="stylesheet" type="text/css" href="styles/map.css">-->

<!--    <link rel="stylesheet"-->
<!--          href="https://cdnjs.cloudflare.com/ajax/libs/malihu-custom-scrollbar-plugin/3.1.5/jquery.mCustomScrollbar.min.css">-->

<!--    <link rel="stylesheet" href="https://bossanova.uk/jsuites/v2/jsuites.css" type="text/css"/>-->
<!--    <link rel="stylesheet" href="https://bossanova.uk/jexcel/v3/jexcel.css" type="text/css"/>-->


<!--</head>-->
<!--<body>-->
<!--&lt;!&ndash;<body style="background-color: whitesmoke">&ndash;&gt;-->


<!--&lt;!&ndash;<ul style="margin-right: 8%;" class="nav justify-content-end">&ndash;&gt;-->

<!--&lt;!&ndash;    <li class="nav-item">&ndash;&gt;-->
<!--&lt;!&ndash;        <a style="color: dimgray" class="nav-link active" onclick="showHomePage()">Safety Car</a>&ndash;&gt;-->
<!--&lt;!&ndash;    </li>&ndash;&gt;-->
<!--&lt;!&ndash;    <li class="nav-item">&ndash;&gt;-->
<!--&lt;!&ndash;        <a style="color: dimgray" class="nav-link" onclick="showUploadTable()">Log in</a>&ndash;&gt;-->
<!--&lt;!&ndash;    </li>&ndash;&gt;-->
<!--&lt;!&ndash;    <li class="nav-item">&ndash;&gt;-->
<!--&lt;!&ndash;        <a style="color: dimgray" class="nav-link" href="#">Sign Up</a>&ndash;&gt;-->
<!--&lt;!&ndash;    </li>&ndash;&gt;-->
<!--&lt;!&ndash;</ul>&ndash;&gt;-->
<!--&lt;!&ndash;<div id="mainContainer">&ndash;&gt;-->
<!--&lt;!&ndash;    <div style="display: inline-block">&ndash;&gt;-->
<!--&lt;!&ndash;        <div>&ndash;&gt;-->
<!--&lt;!&ndash;            <form>&ndash;&gt;-->
<!--&lt;!&ndash;                <div id="formOffer">&ndash;&gt;-->
<!--&lt;!&ndash;                    <div class="form-row">&ndash;&gt;-->
<!--&lt;!&ndash;                        <div class="form-group col-md-6">&ndash;&gt;-->
<!--&lt;!&ndash;                            <label for="inputEmail4">Car Brand</label>&ndash;&gt;-->
<!--&lt;!&ndash;                            <input type="email" class="form-control" id="inputEmail4" placeholder="Email">&ndash;&gt;-->
<!--&lt;!&ndash;                        </div>&ndash;&gt;-->
<!--&lt;!&ndash;                        <div class="form-group col-md-6">&ndash;&gt;-->
<!--&lt;!&ndash;                            <label for="inputPassword4">Car Model</label>&ndash;&gt;-->
<!--&lt;!&ndash;                            <input type="password" class="form-control" id="inputPassword4" placeholder="Password">&ndash;&gt;-->
<!--&lt;!&ndash;                        </div>&ndash;&gt;-->
<!--&lt;!&ndash;                    </div>&ndash;&gt;-->
<!--&lt;!&ndash;                    <div class="form-group">&ndash;&gt;-->
<!--&lt;!&ndash;                        <label for="inputAddress">Cubic Capacity</label>&ndash;&gt;-->
<!--&lt;!&ndash;                        <input type="text" class="form-control" id="inputAddress" placeholder="1234 Main St">&ndash;&gt;-->
<!--&lt;!&ndash;                    </div>&ndash;&gt;-->
<!--&lt;!&ndash;                    <div class="form-group">&ndash;&gt;-->
<!--&lt;!&ndash;                        <label for="inputAddress2">First Registration Date</label>&ndash;&gt;-->
<!--&lt;!&ndash;                        <input type="text" class="form-control" id="inputAddress2"&ndash;&gt;-->
<!--&lt;!&ndash;                               placeholder="Apartment, studio, or floor">&ndash;&gt;-->
<!--&lt;!&ndash;                    </div>&ndash;&gt;-->
<!--&lt;!&ndash;                    <div class="form-row">&ndash;&gt;-->
<!--&lt;!&ndash;                        <div class="form-group col-md-6">&ndash;&gt;-->
<!--&lt;!&ndash;                            <label for="inputCity">Driver's age</label>&ndash;&gt;-->
<!--&lt;!&ndash;                            <input type="text" class="form-control" id="inputCity">&ndash;&gt;-->
<!--&lt;!&ndash;                        </div>&ndash;&gt;-->
<!--&lt;!&ndash;                        <div class="form-group col-md-4">&ndash;&gt;-->
<!--&lt;!&ndash;                            <label for="inputState">State</label>&ndash;&gt;-->
<!--&lt;!&ndash;                            <select id="inputState" class="form-control">&ndash;&gt;-->
<!--&lt;!&ndash;                                <option selected>Choose...</option>&ndash;&gt;-->
<!--&lt;!&ndash;                                <option>...</option>&ndash;&gt;-->
<!--&lt;!&ndash;                            </select>&ndash;&gt;-->
<!--&lt;!&ndash;                        </div>&ndash;&gt;-->
<!--&lt;!&ndash;                        <div class="form-group col-md-2">&ndash;&gt;-->
<!--&lt;!&ndash;                            <label for="inputZip">Zip</label>&ndash;&gt;-->
<!--&lt;!&ndash;                            <input type="text" class="form-control" id="inputZip">&ndash;&gt;-->
<!--&lt;!&ndash;                        </div>&ndash;&gt;-->
<!--&lt;!&ndash;                    </div>&ndash;&gt;-->
<!--&lt;!&ndash;                    <div class="form-group">&ndash;&gt;-->
<!--&lt;!&ndash;                        <div class="form-check">&ndash;&gt;-->
<!--&lt;!&ndash;                            <input class="form-check-input" type="checkbox" id="gridCheck">&ndash;&gt;-->
<!--&lt;!&ndash;                            <label class="form-check-label" for="gridCheck">&ndash;&gt;-->
<!--&lt;!&ndash;                                Accidents in previous year&ndash;&gt;-->
<!--&lt;!&ndash;                            </label>&ndash;&gt;-->
<!--&lt;!&ndash;                        </div>&ndash;&gt;-->
<!--&lt;!&ndash;                    </div>&ndash;&gt;-->
<!--&lt;!&ndash;                    <button type="submit" class="btn btn-primary">Get an offer</button>&ndash;&gt;-->
<!--&lt;!&ndash;                </div>&ndash;&gt;-->

<!--&lt;!&ndash;            </form>&ndash;&gt;-->
<!--&lt;!&ndash;        </div>&ndash;&gt;-->
<!--&lt;!&ndash;        <div style="height: 20%; width: auto">&ndash;&gt;-->
<!--&lt;!&ndash;            <img src="../static/pictures/—Pngtree—car wash_653465.png">&ndash;&gt;-->
<!--&lt;!&ndash;        </div>&ndash;&gt;-->
<!--&lt;!&ndash;    </div>&ndash;&gt;-->

<!--&lt;!&ndash;</div>&ndash;&gt;-->


<!--&lt;!&ndash;</div>&ndash;&gt;-->














<!--&lt;!&ndash;<div class="upload-container">&ndash;&gt;-->
<!--&lt;!&ndash;    <div class="upload-content">&ndash;&gt;-->
<!--&lt;!&ndash;        <div class="single-upload">&ndash;&gt;-->
<!--&lt;!&ndash;        </div>&ndash;&gt;-->
<!--&lt;!&ndash;        <form action="/" method="post" enctype="multipart/form-data" id="singleUploadForm" name="singleUploadForm">&ndash;&gt;-->
<!--&lt;!&ndash;            <label for="singleFileUploadInput">Upload a picture of your registration plate</label>&ndash;&gt;-->

<!--&lt;!&ndash;            <input id="singleFileUploadInput" type="file" name="file" class="file-input" required />&ndash;&gt;-->
<!--&lt;!&ndash;            <button type="submit" class="primary submit-btn">Submit</button>&ndash;&gt;-->
<!--&lt;!&ndash;        </form>&ndash;&gt;-->
<!--&lt;!&ndash;        &lt;!&ndash;           <form action="/" method="post" enctype="multipart/form-data" id="singleUploadForm" name="singleUploadForm">&ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;        &lt;!&ndash;             &ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;        &lt;!&ndash;              <input id="singleFileUploadInput" type="file" name="file" class=custom-file-input" onchange="readURL(this)" required />&ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;                      <button type="submit" class="btn btn-success">Submit</button>&ndash;&gt;-->

<!--&lt;!&ndash;        &lt;!&ndash;  </form>&ndash;&gt;&ndash;&gt;-->
<!--&lt;!&ndash;    </div>&ndash;&gt;-->
<!--&lt;!&ndash;</div>&ndash;&gt;-->
<!--&lt;!&ndash;</div>&ndash;&gt;-->

<!--&lt;!&ndash;</body>&ndash;&gt;-->



<!--&lt;!&ndash;<div class="container">&ndash;&gt;-->
<!--&lt;!&ndash;    <div class="row">&ndash;&gt;-->
<!--&lt;!&ndash;        <div class="col-md-5 col-sm-5">&ndash;&gt;-->
<!--&lt;!&ndash;            <form id="formOffer">&ndash;&gt;-->
<!--&lt;!&ndash;                <div class="form-group">&ndash;&gt;-->
<!--&lt;!&ndash;                    <div class="row">&ndash;&gt;-->
<!--&lt;!&ndash;                        <div class="form-group col-md-6">&ndash;&gt;-->
<!--&lt;!&ndash;                            <label for="inputBrandOffer">Car Brand</label>&ndash;&gt;-->
<!--&lt;!&ndash;                            <select  id="inputBrandOffer" onchange="addCarModelToFormOffer()" class="form-control">&ndash;&gt;-->
<!--&lt;!&ndash;                                <option id="optionsInputBrand" selected>Choose...</option>&ndash;&gt;-->

<!--&lt;!&ndash;                            </select>&ndash;&gt;-->
<!--&lt;!&ndash;                        </div>&ndash;&gt;-->
<!--&lt;!&ndash;                        <div class="form-group col-md-6">&ndash;&gt;-->
<!--&lt;!&ndash;                            <label for="inputCarModelOffer">Car Model</label>&ndash;&gt;-->
<!--&lt;!&ndash;                            <select id="inputCarModelOffer" class="form-control">&ndash;&gt;-->
<!--&lt;!&ndash;                                <option id="optionCarModel" selected>Choose...</option>&ndash;&gt;-->

<!--&lt;!&ndash;                            </select>&ndash;&gt;-->
<!--&lt;!&ndash;                        </div>&ndash;&gt;-->
<!--&lt;!&ndash;                    </div>&ndash;&gt;-->
<!--&lt;!&ndash;                </div>&ndash;&gt;-->
<!--&lt;!&ndash;                <div class="form-group">&ndash;&gt;-->
<!--&lt;!&ndash;                    <div class="row">&ndash;&gt;-->
<!--&lt;!&ndash;                        <div class="form-group col-md-6">&ndash;&gt;-->
<!--&lt;!&ndash;                            <label for="inputCubicCapacity4">Cubic Capacity</label>&ndash;&gt;-->
<!--&lt;!&ndash;                            <input required oninput="validateCC(this)" type="text" class="form-control" id="inputCubicCapacity4"&ndash;&gt;-->
<!--&lt;!&ndash;                                   placeholder="Cubic Capacity"/>&ndash;&gt;-->
<!--&lt;!&ndash;                        </div>&ndash;&gt;-->
<!--&lt;!&ndash;                        <div class="form-group col-md-6">&ndash;&gt;-->
<!--&lt;!&ndash;                            <label for="inputRegDate">First Registration Date</label>&ndash;&gt;-->
<!--&lt;!&ndash;                            <input required oninput="validateDate(this)" type="text" class="form-control" id="inputRegDate"&ndash;&gt;-->
<!--&lt;!&ndash;                                   placeholder="First Registration Date"/>&ndash;&gt;-->
<!--&lt;!&ndash;                        </div>&ndash;&gt;-->
<!--&lt;!&ndash;                    </div>&ndash;&gt;-->
<!--&lt;!&ndash;                    <div class="row">&ndash;&gt;-->
<!--&lt;!&ndash;                        <div class="form-group col-md-6">&ndash;&gt;-->
<!--&lt;!&ndash;                            <label for="DriverAge">Driver's age</label>&ndash;&gt;-->
<!--&lt;!&ndash;                            <input required oninput="validateAge(this)" type="text" class="form-control" id="DriverAge"&ndash;&gt;-->
<!--&lt;!&ndash;                                   placeholder="Driver's age"/>&ndash;&gt;-->
<!--&lt;!&ndash;                        </div>&ndash;&gt;-->
<!--&lt;!&ndash;                        <div class="form-group col-md-6">&ndash;&gt;-->
<!--&lt;!&ndash;                            <div class="form-check" style="margin-top: 30px">&ndash;&gt;-->
<!--&lt;!&ndash;                                <input class="form-check-input" type="checkbox" id="gridCheck">&ndash;&gt;-->
<!--&lt;!&ndash;                                <label class="form-check-label" for="gridCheck">&ndash;&gt;-->
<!--&lt;!&ndash;                                    Accidents in previous year&ndash;&gt;-->
<!--&lt;!&ndash;                                </label>&ndash;&gt;-->
<!--&lt;!&ndash;                            </div>&ndash;&gt;-->
<!--&lt;!&ndash;                        </div>&ndash;&gt;-->
<!--&lt;!&ndash;                    </div>&ndash;&gt;-->
<!--&lt;!&ndash;                </div>&ndash;&gt;-->


<!--&lt;!&ndash;            </form>&ndash;&gt;-->


<!--&lt;!&ndash;        </div>&ndash;&gt;-->
<!--&lt;!&ndash;        <div  id="offerOutPut" class="col-md-5 col-sm-5">&ndash;&gt;-->


<!--&lt;!&ndash;        </div>&ndash;&gt;-->
<!--&lt;!&ndash;    </div>&ndash;&gt;-->

<!--&lt;!&ndash;</div>&ndash;&gt;-->

<!--<div class='input-group date' id='datetimepicker'>-->
<!--    <input type='text' class="form-control"/>-->
<!--    <span class="input-group-addon">-->
<!--                        <span class="glyphicon glyphicon-calendar"></span>-->
<!--                    </span>-->
<!--</div>-->
<!--</body>-->
<!--<script src="https://code.jquery.com/jquery-1.12.0.min.js"></script>-->
<!--<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.js"></script>-->
<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/malihu-custom-scrollbar-plugin/3.1.5/jquery.mCustomScrollbar.concat.min.js"></script>-->
<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datetimepicker/4.17.47/js/bootstrap-datetimepicker.min.js"></script>-->
<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.24.0/locale/af.js"></script>-->
<!--<script src="scripts/js/custom.js"></script>-->
<!--<script src="scripts/main.js"></script>-->
<!--<script src="scripts/validations.js"></script>-->
<!--<script src="scripts/messages.js"></script>-->
<!--<script src="scripts/requestPolicyFunctionality.js"></script>-->
<!--<script src="scripts/offer.js"></script>-->
<!--<script src="scripts/userAccount.js"></script>-->
<!--<script src="scripts/adminAccount.js"></script>-->
<!--<script src="scripts/agentAccount.js"></script>-->
<!--<script src="scripts/signInFunctionality.js"></script>-->
<!--<script src="scripts/signUpFunctionality.js"></script>-->
<!--<script src="scripts/policyFunctionality.js"></script>-->
<!--<script src="scripts/testagetnpagejs.js"></script>-->
<!--<script src="scripts/referenceTable.js"></script>-->
<!--&lt;!&ndash;<script src="scripts/contactform/contactform.js"></script>&ndash;&gt;-->

<!--<script src="https://bossanova.uk/jexcel/v3/jexcel.js"></script>-->
<!--<script src="https://bossanova.uk/jsuites/v2/jsuites.js"></script>-->

<!--&lt;!&ndash; Font Awesome JS &ndash;&gt;-->
<!--<script defer src="https://use.fontawesome.com/releases/v5.0.13/js/solid.js"-->
<!--        integrity="sha384-tzzSw1/Vo+0N5UhStP3bvwWPq+uvzCMfrN1fEFe+xBmv1C/AtVX5K0uZtmcHitFZ"-->
<!--        crossorigin="anonymous"></script>-->
<!--<script defer src="https://use.fontawesome.com/releases/v5.0.13/js/fontawesome.js"-->
<!--        integrity="sha384-6OIrr52G08NpOFSZdxxz1xdNSndlD4vdcf/q2myIUVO0VsqaGHJsB0RaBE01VTOY"-->
<!--        crossorigin="anonymous"></script>-->


<!--<script src="scripts/home.js"></script>-->
<!--<script src="scripts/admin.js"></script>-->
<!--</html>-->